/* refdba.h: header file for refdba.c */
/* markus@mhoenicka.de 2-10-00 */
/* $Id: refdba.h,v 1.6.2.1 2005/04/15 22:45:08 mhoenicka Exp $ */

/*
   This program is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation; either version 2 of the License, or
   (at your option) any later version.
   
   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.
   
   You should have received a copy of the GNU General Public License
   along with this program; if not, see <http://www.gnu.org/licenses/>

  ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/* The names of functions that correspond to the commands. */
int com_adduser(char* arg);
int com_addstyle(char* arg);
int com_addword (char* arg);
int com_confserv(char *arg);
int com_createdb(char *arg);
int com_deletedb(char *arg);
int com_deletestyle(char *arg);
int com_deleteuser(char* arg);
int com_deleteword (char* arg);
int com_getstyle(char* arg);
int com_listuser(char* arg);
int com_listword(char* arg);
int com_scankw(char* arg);
int com_viewstat(char *arg);

/* other functions */


